Subject: Re: bug#26982: 25.2; emacs crashes after lisp started

From: Alan Third <[email-masked]>
Date: Thu, 18 May 2017 21:33:33 +0100

On Thu, May 18, 2017 at 09:46:55AM -0500, Pete Bonasso wrote:
> 1) start emacs.
> 2) ctrl-x l to start lisp in a *common-lisp* buffer (I use ACL 10.1)
> 3) click on any menu (e.g., edit, options, tools)
> 4) emacs will crash with the single line of output on the cmd line:
> "objc[17271]: Invalid or prematurely-freed autorelease pool 0x104002140."

Hi Pete, thanks for reporting this.

Is there any chance you could try the master branch or a nightly
build? There have been a few crash fixes made in it.

-- 
Alan Third